body {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 16px;
  font-family: "Quicksand";
  padding-top: 1%;
  word-wrap: break-word;
  width: 200 px;
}

.logo {
  width: 300px;
  height: 300px;
}

.frontlogo {
  width: 250px;
  height: 150px;
}

.App {
  display: flex;
  flex-direction: column;
  margin-left: 30%;
  margin-right: 30%;
  margin-bottom: 2%;
  align-items: center;
}

.Generator,
.Encoder,
.Verifier {
  margin-top: 5%;
  margin-left: 25%;
  margin-right: 25%;
  margin-bottom: 2%;
  height: 300px;
}

.alert {
  width: 40%;
}

a,
a:hover {
  color: rgb(0, 0, 0);
  text-decoration: underline;
}

table {
  text-align: left;
  color: rgb(0, 0, 0);
}

input,
button {
  color: rgb(0, 0, 0);
  transition: width 0.4s ease-in-out;
}
